PO2XML(1)

NAME
po2xml - Traduce un ficheiro XML DobBook usando un ficheiro PO

SYNOPSIS

po2xml [XML-orixinal tr-traducidoanslated-PO]

DESCRICIóN

po2xml é unha ferramenta para a liña de comandos que traduce o ficheiro XML Docbook XML-orixinal usando o ficheiro de mensaxes gettext PO-traducido. O ficheiro XML traducido que se obtén é enviado á saída estándar.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

CONSULTE TAMéN

split2po(1), swappo(1), transxx(1), xml2pot(1)

AUTORES

As ferramentas PO-XML foron escritas por Stephan Kulow <coolo@kde.org>

Esta páxina de manual foi elaborada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.